@font-face {
font-family: 'Cera Pro';
font-weight: 900;
font-style: normal;
src: url("../../dist/bundle/assets/CeraPro-Black.woff") format("woff");
}
@font-face {
font-family: 'Cera Pro';
font-weight: 500;
font-style: normal;
src: url("../../dist/bundle/assets/CeraPro-Medium.woff") format("woff");
}
@font-face {
font-family: 'Cera Pro';
font-weight: normal;
font-style: italic;
src: url("../../dist/bundle/assets/CeraPro-Italic.woff") format("woff");
}
@font-face {
font-family: 'Cera Pro';
font-weight: 300;
font-style: normal;
src: url("../../dist/bundle/assets/CeraPro-Light.woff") format("woff");
}
@font-face {
font-family: 'Cera Pro';
font-weight: bold;
font-style: normal;
src: url("../../dist/bundle/assets/CeraPro-Bold.woff") format("woff");
}
@font-face {
font-family: 'Cera Pro';
font-weight: 900;
font-style: italic;
src: url("../../dist/bundle/assets/CeraPro-BlackItalic.woff") format("woff");
}

.header-container{
grid-template-rows:minmax(120px, max-content)!important;
}

.sub-menu {
display: none;
position: absolute;
background-color: #f9f9f9;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}

.sub-menu a {
float: none;
padding: 12px 16px;
margin-top:5px;
text-decoration: none;
display: block;
text-align: left;
font-size:14px!important;	
}

.sub-menu a:hover {
background-color: #ddd;
}

.main-navigation .menu .sub-menu li:last-child{
	display:block!important;
}

#menu-item-2643:hover .sub-menu {
display: block;
}

.solutions-modal {
display: none;
position: fixed;
z-index: 1;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
background-color: rgba(255,255,255,0.75);
z-index: 101;
}

/* Modal Content/Box */
.solutions-modal-content {
margin: 300px auto 10%;
padding: 13px;
border: 3px solid #853275;
width: 350px;
height: 350px;
border-radius: 50%;
top: 400px;
background: white;
}
.solutions-modal-content p {
width: 250px;
margin: 40px auto 0px;
text-align: center;
font-size: 36px;
color: #853275;
line-height: 1.2;
font-family: 'Cera Pro';
font-weight: 300;
font-style: normal;
}
.solutions-modal-content p:nth-child(3) {
margin-top: 3px;
margin-left: 10px;
margin-right: 10px;
width: 290px;
margin-bottom: 0px;
font-family: 'Cera Pro';
font-weight: 500;
font-style: normal;
}
.solutions-modal-content a {
margin: 4px auto;
display: block;
width: 144px;
height: 38px;
text-align: center;
font-size: 16px;
padding: 10px;
background-color: #853275;
color: white;
border-radius: 5px;
font-family: 'Cera Pro';
font-weight: 400;
font-style: normal;
transition: all 0.3s;
}

.solutions-modal-content img {
display: block;
margin-left: auto;
margin-right: auto;
width: 265px;
}

/* The Close Button */
.solutions-modal-close {
color: #6B6869;
float: right;
font-size: 28px;
margin-right: 98px;
margin-top: 8px;
font-weight: 100;
cursor: pointer;
}

.solutions-modal-close:hover,
.solutions-modal-close:focus {
text-decoration: none;
cursor: pointer;

}

@media (min-width: 960px) {
.generic-logo-slider .slick-carousel-container .logo-image {
width: 70% !important;
margin: 0 auto;
}
}
@media (max-width: 960px) {
.generic-logo-slider .slick-carousel-container .logo-image {
width: 90% !important;
margin: 0 auto;
}
.sub-menu{
display:none!important;	
}
}

@media (max-width: 600px) {
.solutions-modal-content {
margin: 200px auto 10%;
width: 280px;
height: 280px;
}
.solutions-modal-close {
margin-right: 70px;
}
.solutions-modal-content p{
width: 230px;
font-size: 24px;
margin: 40px auto 0px;
}
.solutions-modal-content p:nth-child(3){
width: 220px;
font-size: 24px;
margin-bottom: 10px;
}
.solutions-modal-content a {
width: 120px;
height: 31px;
font-size: 13px;
}
.solutions-modal-content img {
display: block;
margin-left: auto;
margin-right: auto;
width: 203px;
}
}